﻿.main_layout { height:121px; }


.col_right { visibility:hidden; }
#wrapper {  z-index:20; background:none; margin-top:0px; top:240px; }
.ms-MenuUIPopupBody {z-index:30;}
.col_left { color: #666666; padding: 0 0px 15px 0px; float: none; width: auto; margin-top:0; }


.asa_main_nav, .asa_main_nav_shadow { visibility:visible; }
.asa_white_logo { visibility:visible; }

/* White Boxes */
.white_tl { background: url(/design/white_tl.png) no-repeat bottom; width:7px; height:7px;}
.white_tm { background: url(/design/white_tm.png) repeat-x bottom; height:7px;}
.white_tr { background: url(/design/white_tr.png) no-repeat bottom; width:7px; height:7px;}
.white_ml { background: url(/design/white_ml.png) repeat-y; width:7px; height:7px;}
.white_mm { background-color:#fff; padding:20px; height:380px; }
.white_mr { background: url(/design/white_mr.png) repeat-y; width:7px; height:7px;}
.white_bl { background: url(/design/white_bl.png) no-repeat; width:7px; height:18px;}
.white_bm { background: url(/design/white_bm.png) repeat-x; height:18px;}
.white_br { background: url(/design/white_br.png) no-repeat; width:7px; height:18px;}